---
name: Gem
route: /Icons/Gem
menu: Icons
---

import { Playground, PropsTable } from 'docz'
import { Gem, colorMap } from '../../../src'

## Basic Usage

<Playground>
  <React.Fragment>
    {Object.keys(colorMap).map(color => (
      <Gem key={color} color={color} />
    ))}
  </React.Fragment>
</Playground>

## Properties

<PropsTable of={Gem} includeDescription={true} />
